Subject: Re: bug#5226: Malayalam conjunct formation breaks down at the end of long words

From: Praveen A <[email-masked]>
Date: Thu, 17 Dec 2009 12:58:19 +0530

2009/12/17 Kenichi Handa <[email-masked]>:
> Again, I cant' reproduce it.  Sigh...

:-(

> Which font is it?

This bug is present with all fonts (Meera, Rachana, Lohit Malayalam...)

> Please try this and show me the result of "log1" and "log2" files.
>
> % MDEBUG_FLT=3 emacs NO_MIDDLE_SPACE.txt >& log1
> % MDEBUG_FLT=3 emacs WITH_MIDDLE_SPACE.txt >& log2

log files are attached.

>> Screen capture video of the bug
>> http://blip.tv/dashboard/episode/2999711
>
> When I visit that page, login is requested.  What username
> and password to use?

Sorry about that, the link I had given was not public. The public link
is http://blip.tv/file/2980014

I have also uploaded another screencast which shows the rendering
change when text is selected.

http://blip.tv/file/2984156

-Praveen
-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
<GPLv2> I know my rights; I want my phone call!
<DRM> What use is a phone call, if you are unable to speak?
(as seen on /.)
Join The DRM Elimination Crew Now!
http://fci.wikia.com/wiki/Anti-DRM-Campaign